{
  "type": "pointblank:default",
  "ingredients": [
    {
      "count": 7,
      "item": "pointblank:gunmetal_ingot"
    },
    {
      "count": 2,
      "item": "pointblank:guninternals"
    }
  ],
  "result": {
    "item": "pointblank:cs_9a91_kit"
  }
}